/* Temporary shrink to Emergency Message */
.emergency-banner {
	padding-top: 5px;
	padding-bottom: 5px;
}

/*This CSS is required to fix some stuff in ABMS specifically*/
.hide {
	POSITION: absolute; TOP: -999em; LEFT: -999em
}
.external {
	WIDTH: 16px; 
	BACKGROUND: url(newwindow.png) no-repeat 0px 0px; 
	HEIGHT: 11px; 
	MARGIN-LEFT: 5px
}
b {
	font-weight: bold;
}
i {
	font-style: italic;
}

/* Force the correct font - despite any inline styles */
html {
	font-family: Montserrat,sans-serif !important;
}
span[style] {
   font-family: Montserrat,sans-serif !important;
}
p[style] {
   font-family: Montserrat,sans-serif !important;
}


/*Tabs*/
DIV#modgov DIV.mgTabs, DIV#modgov .mgTabs {
	border-bottom-width: 3px;
	border-bottom-color: #999999
}

.mgTabs ul li::before {
     all:inherit;
	 content:"";
}

DIV#modgov SPAN.mgFileSize img {
	margin-bottom: 0px;
}

/*Tables*/
DIV#modgov TABLE.mgTabTable {
	max-width: 99%;
}

Div#modgov TABLE.mgItemTable {
	max-width: 99%
}

DIV#modgov Table td {
	border: solid 1px #3C3C3B;
}
#modgov table.mgItemTable th, DIV#modgov .mgContent TABLE TH {
	border: 1px solid #707070;
	line-height: inherit;
}

DIV#modgov .mgTabs ul li a{
	text-align: left;
	border: 2px solid #747474;
	padding-left: 18px;
	background-color: #fff;
	color: #000;
	height: 55px;
	width: 150px;
}
DIV#modgov .mgTabs ul li a.mgTabUnSelectTitleLnk {
	border-color: #747474;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	background-color: #fff;
	background-image: none;
	color: #000;
	width: 150px;
}

DIV#modgov .mgTabs ul li a.mgTabSelectTitleLnk {
	border-color: #C9187E;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	background-color: #fff;
	color: #000;
	width: 140px;
}

DIV#modgov .mgTabs ul li a.mgTabUnSelectTitleLnk:hover {
	border: 2px solid #747474;
	text-decoration: underline;
	text-align: left;
}
DIV#modgov .mgTabs ul li a.mgTabSelectTitleLnk:hover {
	border: 2px solid #C1987E;
	text-decoration: underline;
	width: 140px;
	text-align: left;
}

/*********************************************************************************/
/* Hiding the mgField Group                                                      */
/* This includes fields such as Reason considered and First Published            */
/*********************************************************************************/

.mgDetailsBlock div.mgFieldGroup {
	visibility: hidden;
	height: 0px;
}

li.IndentedList {
	background-image: none !important;
}

/*********************************************************************************/
/* Make Meeting lists look more like a table                                     */
/*********************************************************************************/

.mgMeetingTableLnk {
	min-width: 150px;
	display: inline-block;
}

ul.mgNonBulletTableList li:before {
	content: "";
}
/*********************************************************************************/
/* Make Accordions work for Leg pages                                            */
/*********************************************************************************/
#modgov div.mgWordPara .accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  margin-top: 20px;
  margin-bottom: 10px;
}

.accordion.active, {
  background-color: #ccc;
}

.accordion:hover {
	background-color: #C9187E;
	font-color: white;
}

.accordion:after {
  content: ''; /* Unicode character for "plus" sign (+) would be \02795*/
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
  background-image:url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSIjQzkxODdFIiBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiLz48L3N2Zz4="); /* Pink down chevron */
  width: 17px;
  height: 17px;
}

.active:after {
  content: ""; /* Unicode character for "minus" sign (-) would be \2796*/
  transform: rotate(180deg);
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

li > p {
	display:inline;
}

.emergency-banner__text--Black a {
	color: #fff;
	font-weight: 700;
	background-color: #000;
}